stages:
  - setup
  - docker
  - build
  - check
  - package
  - release

variables:
  VERSION: "1.3.1"
  PKG: "rhoR"
  PKGL: "rhor"
  REG_URL: "${CI_REGISTRY}/epistemic-analytics/qe-packages/rhor"

include:
  - project: 'epistemic-analytics/qe-packages/cranqe'
    ref: main
    file:
      - '/public/ci_templates/setup_template.yml'
      - '/public/ci_templates/rhub_template.yml'
      - '/public/ci_templates/build_template.yml'
